Subject: Ticket Assigned - 3 weeks and still waiting for my online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Dec 2019 13:06:27 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3 weeks and still waiting for my online order Hi,

I placed an order on 26 Nov. I was told I would receive the order within 3-5 working days, it has been almost 3 weeks now.

My order number: 645 406 1950

A manager confirmed that I would receive the order this morning. I called the Centrepoint contact center and was told that the shipping company has not been contacted by centrepoint to pick up the package yet.

I want my package this week.

Please inform me asap what you are going to do to ensure I receive my goods.

Regards,
Sarah Colebrooke
+9665662244166

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/347562